## node-gulp-load-plugins 1.5.0

=== debian/changelog ===
node-gulp-load-plugins (1.5.0-1) unstable; urgency=low

  * Initial release (Closes: #879525)

 -- Pirate Praveen <praveen@debian.org>  Sun, 22 Oct 2017 21:45:17 +0530
