=== debian/control ===
Source: node-gulp-load-plugins
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 4.1.1
Homepage: https://github.com/jackfranklin/gulp-load-plugins#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-gulp-load-plugins.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-gulp-load-plugins.git

Package: node-gulp-load-plugins
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-array-unique (>= 0.2.1)
 , node-has-gulplog (>= 0.1.0)
 , node-gulplog (>= 1.0.0)
 , node-fancy-log (>= 1.2.0)
 , node-resolve (>= 1.1.7)
 , node-findup-sync (>= 0.4.0)
 , node-micromatch (>= 2.3.8)
Description: Automatically load any gulp plugins in your package.json
 Loads gulp plugins from package dependencies and attaches them to an object of
 your choice.
 .
 gulp is a toolkit that helps you automate painful or time-consuming tasks in
 your development workflow.
 .
 Node.js is an event-based server-side JavaScript engine.
