## node-gulp-load-plugins 2.0.7

=== debian/changelog ===
node-gulp-load-plugins (2.0.7-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Remove constraints unnecessary since stretch:
    + node-gulp-load-plugins: Drop versioned constraint on node-array-unique,
      node-fancy-log, node-findup-sync, node-gulplog, node-has-gulplog,
      node-micromatch and node-resolve in Depends.

  [ Yadd ]
  * Bump debhelper from old 12 to 13.
  * Declare compliance with policy 4.6.0
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Modernize debian/watch
    * Fix filenamemangle
    * Fix GitHub tags regex
  * Drop nodejs dependency
  * Use dh-sequence-nodejs auto install
  * New upstream version 2.0.7
  * Enable upstream test (mocha)

 -- Yadd <yadd@debian.org>  Fri, 10 Dec 2021 10:36:09 +0100
