=== debian/control ===
Source: node-gulp-load-plugins
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , node-array-unique <!nocheck>
 , node-fancy-log <!nocheck>
 , node-findup-sync <!nocheck>
 , node-gulplog <!nocheck>
 , node-has-gulplog <!nocheck>
 , node-micromatch <!nocheck>
 , node-resolve <!nocheck>
 , node-sinon <!nocheck>
 , node-proxyquire <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-gulp-load-plugins
Vcs-Git: https://salsa.debian.org/js-team/node-gulp-load-plugins.git
Homepage: https://github.com/jackfranklin/gulp-load-plugins
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-gulp-load-plugins
Architecture: all
Depends: ${misc:Depends}
 , node-array-unique
 , node-fancy-log
 , node-findup-sync
 , node-gulplog
 , node-has-gulplog
 , node-micromatch
 , node-resolve
Description: Automatically load any gulp plugins in your package.json
 Loads gulp plugins from package dependencies and attaches them to an object of
 your choice.
 .
 gulp is a toolkit that helps you automate painful or time-consuming tasks in
 your development workflow.
 .
 Node.js is an event-based server-side JavaScript engine.
