=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-gulp-load-plugins-$1/ \
 https://github.com/jackfranklin/gulp-load-plugins/tags .*/archive/.*/v?([\d\.]+).tar.gz
