## node-gulp-load-plugins 2.0.8

=== debian/changelog ===
node-gulp-load-plugins (2.0.8-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * New upstream version 2.0.8

 -- Yadd <yadd@debian.org>  Wed, 31 Aug 2022 14:36:30 +0200
