=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  , node-resolve <!nocheck>
  , node-sinon <!nocheck>
  , node-proxyquire <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-gulp-load-plugins
 Vcs-Git: https://salsa.debian.org/js-team/node-gulp-load-plugins.git
 Homepage: https://github.com/jackfranklin/gulp-load-plugins
